Subject: Re: bug#10934: 24.0.94; cperl system abbrevs fix

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Feb 2016 17:39:29 +1100

Stefan Monnier <[email-masked]> writes:

>>> Thanks for the patch.
>>> But cperl-mode maintainership is a bit delicate, so I prefer to minimize the
>>> difference between our version and the upstream version.
>>> IOW, please try and find a patch that is acceptable to Ilya (I suspect
>>> that he'll want the patch to be backward-compatible).
>
>> Do you mind if we install this for the emacs release? We can ask the
>> author of cperl mode to incorporate it later.
>
> I'd rather first get his agreement,

It looks like this patch was not applied.  Leo, did you contact Ilya?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no